@charset "utf-8";
/* CSS Document */

/* clearfix */

.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}

/* 画像センタリング */

.cr {margin:0 auto;}
.cr5 {margin:10px auto;}
.cr10 {margin:10px auto;}
.cr20 {margin:20px auto;}
.cr30 {margin:30px auto;}

.cr15o {margin:15px auto 0;}
.cr20o {margin:20px auto 0;}

.cr15u {margin:0 auto 15px;}
.cr20u {margin:0 auto 20px;}


.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
}

/* 点滅 */
.blinking{
	-webkit-animation:blink 1.5s ease-in-out infinite alternate;
    -moz-animation:blink 1.5s ease-in-out infinite alternate;
    animation:blink 1.5s ease-in-out infinite alternate;
}
@-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}

/* 全体・枠作り */

html,body {
  height:100%;
}

img { display:block; }

body#BRAND {
	font-family: Verdana, "メイリオ", Meiryo, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
	font-size:62.5%;
	text-align:center;
	background:url(../img/main_bg.png) left top repeat;
}

/* 入り口ページ */

#Gate_title {
	background:url(../img/gate_title.png) left top no-repeat;
	width:440px;
	height:330px;
	text-indent:-9999px;
	overflow:hidden;
	margin:100px auto 50px;
}

#Gate_caption {
	width:100%;
	background:#00c4ff;
	height:40px;
}

#Gate_caption h2 {
	width:498px;
	background:url(../img/gate_official.png) left top no-repeat;
	height:40px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 auto;
}

#Gate_attention {
	background:url(../img/gate_attention.png) left top no-repeat;
	width:780px;
	height:100px;
	text-indent:-9999px;
	overflow:hidden;
	margin:30px auto 0;
}

#Gatearea {
	width:1020px;
	height:300px;
	margin:0 auto;
	position:relative;
	padding-bottom:20px;
}

.left {
	position:absolute;
	left:260px;
	top:60px;
}

.right {
	position:absolute;
	left:625px;
	top:60px;
}

#Gate_copyright {
	background:url(../img/gate_copyright.png) left top no-repeat;
	width:236px;
	height:11px;
	margin:0 auto 40px;
	text-indent:-9999px;
	overflow:hidden;
}

.gate_underbar {
	width:100%;
	background:url(../img/gate_underbar.png) left top repeat-x;
	height:16px;
}

/* メインページ以降 */


body#RIREKI {
	font-family: Verdana, "メイリオ", Meiryo, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
	font-size:62.5%;
	text-align:left;
	background-color: transparent;
}

#Conteiner {	
	min-height: 100%;
	height: auto !important;
	height: 100%;
	position: relative;
}

header {
	background:url(../img/head_bg.png) left top repeat-x;
	width:100%;
	height:130px;
}

header h1 {
	width:1010px;
	height:130px;
	background:url(../img/qoobrand.png) right top no-repeat;
	text-indent:-9999px;
	margin:0 auto;
}

#Menu {
	width:100%;
	height:70px;
}

.menu_wrap {
	width:100%;
	height:70px;
	background:url(../img/menu_bg.png) center top no-repeat;
	position:relative;
}

.menu_wrap ul {
	width:1000px;
	height:70px;
	margin:0 auto;
	position:relative;
}

.menu_wrap ul li {
	float:left;
}

.menu_shadow {
	width:1000px;
	height:15px;
	position:absolute;
	background:url(../img/menu_shadow.png) center top no-repeat;
	left:50%;
	margin-left:-500px;
	top:70px;
}

#Mainvisual {
	background:url(../img/visual_bg.png) left top repeat-x;
	width:100%;
	height:495px;
	padding-top:15px;
}

#slidewrap {
	width:1008px;
	margin:0 auto;
}

.visualwrap {
	background:url(../img/mainvisual_bg.png) left top no-repeat;
	width:806px;
	height:482px;
	float:left;
}

.visualarea {
	width:800px;
	height:480px;
	margin:1px 0 0 1px;
}

.visualist_wrap {
	width:202px;
	height:482px;
	float:left;
}

.visualist ul li {
	background:url(../img/mainvisual_thumbg.png) left top no-repeat;
	width:202px;
	height:119px;
	padding-top:1px;
}

.visualist ul li img {
	margin-left:11px;
}

.list01 {
	margin-bottom:5px;
}

#Undervisual {
	background:url(../img/under_mainvisual.png) left top repeat-x;
	width:100%;
	height:20px;
}

article {
	width:100%;
	padding-bottom:150px;
}

#Contents {
	width:1000px;
	margin:0 auto;
}

#Leftside {
	width:240px;
	margin-right:20px;
	float:left;
}

.side_foot {
	width:240px;
	height:15px;
	background:url(../img/shadow_240.png) left top no-repeat;
}

.side_pro_hr {
	width:240px;
	height:57px;
	background:url(../img/side_pro_hr.png) left top no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}

.side_pro {
	width:240px;
	background:url(../img/side_pro_body.png) left top repeat-y;
	border-bottom:#93c65f 1px solid;
}

.side_pro img{
	padding-top:15px;
	margin:0 15px 15px;
}

.side_rel_hr {
	width:240px;
	height:57px;
	background:url(../img/side_rel_hr.png) left top no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}

.side_rel {
	width:240px;
	background:url(../img/side_rel_body.png) left top repeat-y;
	border-bottom:#cb88ff 1px solid;
	padding-top:15px;
}

.side_rel img{
	margin:0 15px 15px;
}

.side_twi_hr {
	width:240px;
	height:57px;
	background:url(../img/side_twi_hr.png) left top no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}

.side_twi {
	width:240px;
	height:432px;
	background:url(../img/side_twi_body.png) left top repeat-y;
	border-bottom:#67d2e7 1px solid;
}

.twibox {
	width:210px;
	padding-top:15px;
	margin:0 15px 15px;
}

.iconbox1 {
	background:url(../img/icon_bg.png) left top no-repeat;
	width:110px;
	height:125px;
	margin-top:15px;
	margin-right:20px;
	float:left;
}

.iconbox2 {
	background:url(../img/icon_bg.png) left top no-repeat;
	width:110px;
	height:125px;
	margin-top:15px;
	float:left;
}

.iconarea {
	width:600px;
	height:125px;
	margin:0 auto;
	padding-bottom:20px;
}

.iconbox3 {
	background:url(../img/icon_bg.png) left top no-repeat;
	width:110px;
	height:125px;
	margin-top:15px;
	margin-right:135px;
	float:left;
}

.iconbox4 {
	background:url(../img/icon_bg.png) left top no-repeat;
	width:110px;
	height:125px;
	margin-top:15px;
	float:left;
}

#Rightside {
	width:740px;
	float:left;
}

.topicsarea {
	margin-top:17px;
}

.topicsarea ul li {
	width:740px;
	height:135px;
	background:url(../img/topics_bg.png) left top no-repeat;
	position:relative;
}

.new {
	position:absolute;
	left:-7px;
	top:-7px;
	width:40px;
	height:40px;
	background:url(../img/new_2.png) left top no-repeat;
}

.rireki_hr {
	width:740px;
	height:57px;
	background:url(../img/cent_new_hr.png) left top no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}

.rirekiarea {
	background:url(../img/cent_new_body.png) left top repeat-y;
	width:740px;
	height:396px;
	border-bottom:#ffee3c 1px solid;
}

.day1 {
	background:url(../img/rireki_wrap1.png) left top no-repeat;
	width:675px;
	height:70px;
	margin-bottom:15px;
}

.day2 {
	background:url(../img/rireki_wrap2.png) left top no-repeat;
	width:675px;
	height:70px;
	margin-bottom:15px;
}

#RIREKI dl {
	width:675px;
	height:70px;
	font-size:1.4em;
	color:#7d7d7d;
	line-height:1.5;
}

#RIREKI dl dt {
	padding-left:13px;
	width:102px;
	height:55px;
	padding-top:15px;
	float:left;
	color:#ffa920;
}

#RIREKI dl dd {
	width:560px;
	height:55px;
	padding-top:15px;
	float:left;
}

#RIREKI dl dd a {
	color:#ffa920;
	text-decoration:underline;
}

#RIREKI dl dd a:hover {
	text-decoration:none;
}

.rireki_foot {
	width:740px;
	height:15px;
	background:url(../img/shadow_600.png) center top no-repeat;
}

footer {
	background:url(../img/foot_bg.png) center top repeat-x;
	width:100%;
	height:100px;
	position: absolute;
	bottom: 0;
	*left:-1px;
}

.footbox {
	width:1000px;
	height:100px;
	margin:0 auto;
	position:relative;
}

.foot_left {
	width:200px;
	height:70px;
	padding-top:30px;
	float:left;
}

.foot_left img {
	margin-bottom:5px;
}

small {
	color:#ffffff;
	font-size:1.1em;
}

.foot_right {
	width:800px;
	height:45px;
	padding-top:55px;
	float:left;
	text-align:right;
	color:#ffffff;
	font-size:1.3em;
	line-height:1.5;
}

.foot_right a {
	color:#ffffff;
	text-decoration:underline;
}

.foot_right a:hover {
	color:#ffffff;
	text-decoration:none;
}

.upbox {
	background:url(../img/foot_konron.png) left top no-repeat;
	width:144px;
	height:157px;
	position:absolute;
	left:856px;
	top:-137px;
	z-index:10;
}

.upbox .allow {
	position:absolute;
	left:14px;
	top:110px;
	width:56px;
	height:56px;
	z-index:1;
}

* html footer {
	bottom:expression(document.getElementById("container").offsetHeight % 2 == 0 ? 0 : -1);
}



h2 {
	width:1000px;
	height:79px;
	text-indent:-9999px;
	overflow:hidden;
	margin:25px auto 0;	
}

h2#Product {background:url(../img_sub/product_hr.png) left top no-repeat;}
h2#Relation {background:url(../img_sub/relation_hr.png) left top no-repeat;}
h2#Support {background:url(../img_sub/support_hr.png) left top no-repeat;}

.details {
	width:300px;
	height:300px;	
}

a div.details p {
	color:#fff;
	text-decoration:none;
	font-size:1.5em;
	margin-top:7px;
	margin-left:10px;
	line-height:2;
	margin-right:15px;
}

a div.details p span {
	font-size:1.2em;
	font-weight:bold;
}

.product_lineup {
	width:1000px;
	height:300px;
	float:left;
	margin:30px auto 0;
	position:relative
}

.product_lineup a {
	text-decoration:none;
}

.dl_table {
	width:800px;
	margin:15px auto 30px;
}

.dl_table table {
	border-collapse: collapse;
	border-top: 1px solid #f3acc2;
	border-left: 1px solid #f3acc2;
	margin:0 auto 20px;
}

.dl_table table th {
	border-bottom: 1px solid #f3acc2;
	border-right: 1px solid #f3acc2;
	font-size:1.4em;
	text-align:center;
	height:24px;
}

.dltitle {
	background-color:#f3acc2;
	font-weight:bold;
	color:#fff;
}

.dlmirror {
	background-color:#fff;
	color:#f3acc2;
}

.dlmirror a {
	color:#f3acc2;
}

.dl_table table td {
	border-bottom: 1px solid #f3acc2;
	border-right: 1px solid #f3acc2;
	height:50px;
}

.dl_table table td img {
	margin:0 auto;
}

.dl_table table td a:hover img {
	filter: alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.6;
}


.relation_wrap {
	width:988px;
	border:1px solid #c0c0c0;
	background:#fff;
	margin:30px auto 0;
	padding-left:9px;
	
}

.re_image {
	float:left;
	width:310px;
	height:310px;
	margin:10px 10px 10px 0;
}

.re_txt {
	float:left;
	width:656px;
	background:#fff;
	margin:10px 10px 10px 0;
	font-size:1.35em;
	text-align:left;
}

table.re_table {
	width:656px;
	color:#6c6c6c;
}

table.re_table a {
	color:#2ab9ed;
	text-decoration:none;
}

table.re_table a:hover {
	color:#2ab9ed;
	text-decoration:underline;
}

.re_table th {
	padding:7px 15px;
}

.re_table td {
	padding:7px 15px;
}

.title {
	font-size:1.2em;
	font-weight:bold;
	background:#2ab9ed;
	color:#ffffff;
}

span.provision {
	width:100px;
	height:22px;
	padding-top:2px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	-khtml-border-radius: 12px;	
	border-radius: 12px;
	text-align:center;
	display:block;
	background-color:#2ab9ed;
	color:#fff;
	font-weight:bold;
}
